@charset "UTF-8";
/* CSS Document */

/*- - - - - - - - - - - - - - - - - - - - - - Farben - - - - - - - - - - - - - - - - - - - - - -*/

/*
hellblau			#71D0F0
grün					#79B51C
hellgrün			#BCDA8E
dunkelgrün		#019831
grau					#CFD1D2
hellgrau			#E7E8E9
orange				#EC7404
*/

/*- - - - - - - - - - - - - - - - - - - - Kernobjekte - - - - - - - - - - - - - - - - - - - -*/

body							{	/*background-color:#ECECEC;*/
									background-image:url(../bilder/asphaltboden.jpg);
									padding:25px;
									margin:0px;}

img							{	border:0px;}

a								{	outline:none;
									text-decoration:none;
									color:inherit;}

hr								{	border:#79B51C solid 1px;
									margin:25px 0px 25px 0px;}




/*- - - - - - - - - - - - - - - - - - - - Textobjekte - - - - - - - - - - - - - - - - - - - -*/

h1							{	color:#EC7404;
									font-size:20px;
									font-weight:bold;
									margin:0px 0px 20px 0px;
									padding:0px;}

h2							{	color:#019831;
									font-size:15px;
									font-weight:bold;
									margin:15px 0px 0px 0px;
									padding:0px;}

h3							{	color:#000;
									font-size:13px;
									font-weight:bold;
									margin:15px 0px 0px 0px;
									padding:0px;}

p								{	color:#000;
									font-size:13px;
									font-weight:normal;
									margin:0px;
									padding:0px;}

/*- - - - - - - - - - - - - - - - - - - - Hauptobjekt - - - - - - - - - - - - - - - - - - - -*/

.container					{	width:850px;
									min-height:650px;
									background-color:#FFF;
									margin:auto;
									/*border:#CFD1D2 solid 15px;*/
									font-family:Arial, Helvetica, sans-serif;
									font-size:13px;}

/*- - - - - - - - - - - - - - - - - - - - Header - - - - - - - - - - - - - - - - - - - -*/

.headline					{	width:850px;
									height:20px;
									background-color:#71D0F0;}

.sider						{	width:170px;
									padding:25px;
									min-height:560px;
									background-color:transparent;
									float:left;}

.sidenavi					{	font-weight:bold;
									width:170px;
									display:block;
									height:25px;
									line-height:25px;}

/*.sidenavi:hover		{	background-color:#E7E8E9;
									color:#666;}*/

/*- - - - - - - - - - - - - - - - - - - - Navigation - - - - - - - - - - - - - - - - - - - -*/



.navi							{	width:528px;
									height:55px;
									padding:10px 50px 10px 50px;
									border-left:#CFD1D2 solid 2px;
								/*	background-color:#f00;*/
									float:left;}

.topnavi					{	display:block;
									text-align:center;
									font-size:15px;
									font-weight:bold;
									color:#555;
									height:30px;
									padding-top:15px;
									border-bottom:#E7E8E9 solid 5px;
									float:left;
									margin-right:21px;
									/*background-color:#0F0;*/}

.topnavi:hover			{	border-bottom:#BCDA8E solid 5px;}

.topnavi_active		{	display:block;
									text-align:center;
									font-size:15px;
									font-weight:bold;
									color:#000;
									height:30px;
									padding-top:15px;
									border-bottom:#EC7404 solid 5px;
									float:left;
									margin-right:21px;
									/*background-color:#0F0;*/}

/*- - - - - - - - - - - - - - - - - - - - Content - - - - - - - - - - - - - - - - - - - -*/

.content					{	width:528px;
									border-left:#CFD1D2 solid 2px;
									min-height:495px;
									padding:30px 50px 30px 50px;
									background-color:transparent;
									float:left;}

.gallery						{	width:528px;
									height:275px;
									/*background-color:#f00;*/
									margin-bottom:40px;}

.kontakttabelle			{	width:418px;
									border:0px;
									border-spacing:20px;}

.linksspalte				{	width:110px;
									padding-right:14px;
									height:18px;
									line-height:18px;
									text-align:right;
									font-size:15px;
									/*background-color:#f00;*/}

.rechtsspalte			{	width:256px;
									height:18px;
									line-height:18px;
									border:2px solid #71D0F0;}

.absenden				{	width:264px;
									height:24px;
									line-height:24px;
									border:0px;
									background-color:#79B51C;
									color:#FFF;
									text-align:center;
									font-weight:bold;
									font-family:Arial, Helvetica, sans-serif;
									font-size:13px;}

.absenden:hover		{	background-color:#019831;}


/*- - - - - - - - - - - - - - - - - - - - Footer - - - - - - - - - - - - - - - - - - - -*/


.footline					{	width:850px;
									min-height:20px;
									background-color:#79B51C;
									clear:both;}
